<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="CardsSearch" xml:space="preserve">
    <value>在{@CardStatus}{@CardType}中搜索{@Field}: &lt;span style='Color:#F00'&gt;{$Keyword}&lt;/span&gt;</value>
  </data>
  <data name="Controls_CommentManage_SuccessDelMessage1" xml:space="preserve">
    <value>删除指定信息评论成功！</value>
  </data>
  <data name="Accessories_MessageSend_EditorContent" xml:space="preserve">
    <value>您好！这是一条测试短信。（请勿回复此短信）</value>
  </data>
  <data name="Common_Administrator" xml:space="preserve">
    <value>管理员</value>
  </data>
  <data name="Common_Anonymity" xml:space="preserve">
    <value>匿名发表</value>
  </data>
  <data name="Common_AuditingLeaguer" xml:space="preserve">
    <value>待审核成员</value>
  </data>
  <data name="Common_China" xml:space="preserve">
    <value>中华人民共和国</value>
  </data>
  <data name="Common_CommonLeaguer" xml:space="preserve">
    <value>普通成员</value>
  </data>
  <data name="Common_Creator" xml:space="preserve">
    <value>创建者</value>
  </data>
  <data name="Common_GuestWrite_CheckModel" xml:space="preserve">
    <value>不存在此模型！</value>
  </data>
  <data name="Controls_AuthorListControl_Man" xml:space="preserve">
    <value>男</value>
  </data>
  <data name="Controls_AuthorListControl_WoMan" xml:space="preserve">
    <value>女</value>
  </data>
  <data name="Controls_CommentManage_AdminReply" xml:space="preserve">
    <value>管理员回复</value>
  </data>
  <data name="Controls_CommentManage_Agree" xml:space="preserve">
    <value>支持</value>
  </data>
  <data name="Controls_CommentManage_Audite" xml:space="preserve">
    <value>通过审核</value>
  </data>
  <data name="Controls_CommentManage_CommTime" xml:space="preserve">
    <value>评论发布时间</value>
  </data>
  <data name="Controls_CommentManage_Delete" xml:space="preserve">
    <value>删除</value>
  </data>
  <data name="Controls_CommentManage_DoDel" xml:space="preserve">
    <value>确定要删除此评论吗？</value>
  </data>
  <data name="Controls_CommentManage_ErrorDelMessage" xml:space="preserve">
    <value>&lt;li&gt;删除指定信息评论失败！&lt;/li&gt;</value>
  </data>
  <data name="Controls_CommentManage_Excerpt" xml:space="preserve">
    <value>信息引用</value>
  </data>
  <data name="Controls_CommentManage_FailToSetStatusComment" xml:space="preserve">
    <value>&lt;li&gt;已取消指定评论审核！&lt;/li&gt;</value>
  </data>
  <data name="Controls_CommentManage_FloorNum" xml:space="preserve">
    <value>第&lt;span style='color:Red'&gt;{$floorNumber}&lt;/span&gt;楼</value>
  </data>
  <data name="Controls_CommentManage_Message" xml:space="preserve">
    <value>信息：</value>
  </data>
  <data name="Controls_CommentManage_NoComment" xml:space="preserve">
    <value>&lt;li&gt;没有找到隶属信息评论，请返回！&lt;/li&gt;</value>
  </data>
  <data name="Controls_CommentManage_Oppose" xml:space="preserve">
    <value>反对</value>
  </data>
  <data name="Controls_CommentManage_Premier" xml:space="preserve">
    <value>设置为精华</value>
  </data>
  <data name="Controls_CommentManage_Reply" xml:space="preserve">
    <value>回复</value>
  </data>
  <data name="Controls_CommentManage_SuccessCancleStatusComment" xml:space="preserve">
    <value>&lt;li&gt;已取消指定评论审核！&lt;/li&gt;</value>
  </data>
  <data name="Controls_CommentManage_SuccessComment" xml:space="preserve">
    <value>&lt;li&gt;感谢您的参与，添加辩论成功！&lt;/li&gt;</value>
  </data>
  <data name="Controls_CommentManage_SuccessDelMessage" xml:space="preserve">
    <value>&lt;li&gt;删除指定信息评论成功！&lt;/li&gt;</value>
  </data>
  <data name="Controls_CommentManage_SuccessPremier" xml:space="preserve">
    <value>&lt;li&gt;设定指定评论精华成功！&lt;/li&gt;</value>
  </data>
  <data name="Controls_CommentManage_SuccessSetStatusComment" xml:space="preserve">
    <value>&lt;li&gt;指定信息评论审核成功！&lt;/li&gt;</value>
  </data>
  <data name="Controls_CommentManage_SuccessUnPremier" xml:space="preserve">
    <value>&lt;li&gt;已取消指定评论精华！&lt;/li&gt;</value>
  </data>
  <data name="Controls_CommentManage_Time" xml:space="preserve">
    <value>时间：</value>
  </data>
  <data name="Controls_CommentManage_UnAudite" xml:space="preserve">
    <value>取消审核</value>
  </data>
  <data name="Controls_CommentManage_UnPremier" xml:space="preserve">
    <value>取消精华</value>
  </data>
  <data name="Controls_CommentManage_UserExp" xml:space="preserve">
    <value>Integral:</value>
  </data>
  <data name="Controls_Company_CompanyMemberManage_AddFromCompany" xml:space="preserve">
    <value>已经将 {$userName} 升级为管理员！</value>
  </data>
  <data name="Controls_Company_CompanyMemberManage_AgreeJoinCompany" xml:space="preserve">
    <value>已经批准 {$userName} 加入企业中！</value>
  </data>
  <data name="Controls_Company_CompanyMemberManage_FailDo" xml:space="preserve">
    <value>&lt;li&gt;操作失败！&lt;/li&gt;</value>
  </data>
  <data name="Controls_Company_CompanyMemberManage_LbtnAddToAdmin_OnClientClick" xml:space="preserve">
    <value>确认将该用户升级为管理员？</value>
  </data>
  <data name="Controls_Company_CompanyMemberManage_LbtnAgree_OnClientClick" xml:space="preserve">
    <value>确认批准该用户加入企业中？</value>
  </data>
  <data name="Controls_Company_CompanyMemberManage_LbtnReject_OnClientClick" xml:space="preserve">
    <value>确认拒绝该用户加入企业中？</value>
  </data>
  <data name="Controls_Company_CompanyMemberManage_LbtnRemoveFromAdmin_OnClientClick" xml:space="preserve">
    <value>确认将该用户降为普通成员？</value>
  </data>
  <data name="Controls_Company_CompanyMemberManage_LbtnRemoveFromCompany_OnClientClick" xml:space="preserve">
    <value>确认将该用户从企业中删除？</value>
  </data>
  <data name="Controls_Company_CompanyMemberManage_Reject" xml:space="preserve">
    <value>已经拒绝 {$userName} 加入企业中！</value>
  </data>
  <data name="Controls_Company_CompanyMemberManage_RemoveFromAdmin" xml:space="preserve">
    <value>已经将 {$userName} 降为普通成员！</value>
  </data>
  <data name="Controls_Company_CompanyMemberManage_RemoveFromCompany" xml:space="preserve">
    <value>已经将 {$userName} 从企业中删除！</value>
  </data>
  <data name="Controls_Company_ErrMeg1" xml:space="preserve">
    <value>已有会员使用了此联系电话，不能重复！</value>
  </data>
  <data name="Controls_Company_ErrMeg2" xml:space="preserve">
    <value>已有会员使用了此网址，不能重复！</value>
  </data>
  <data name="Controls_ContentCharge_NotExustGeneral" xml:space="preserve">
    <value>指定的项目不存在！</value>
  </data>
  <data name="Controls_ContentManageNavigation_Add" xml:space="preserve">
    <value>添加</value>
  </data>
  <data name="Controls_ContentManageNavigation_NotExistNodes" xml:space="preserve">
    <value>当前栏目不存在，可能被删除了请返回！</value>
  </data>
  <data name="Controls_ContentSigin_WrongParameter" xml:space="preserve">
    <value>对不起，错误的参数！</value>
  </data>
  <data name="Controls_CreateHtmlProgress_back" xml:space="preserve">
    <value>返回上一步</value>
  </data>
  <data name="Controls_FieldControl_PictureType_ListItem1" xml:space="preserve">
    <value>不指定首页图片</value>
  </data>
  <data name="Controls_IPLock_Add" xml:space="preserve">
    <value>添加</value>
  </data>
  <data name="Controls_IPLock_Save" xml:space="preserve">
    <value>保存</value>
  </data>
  <data name="Controls_PointLog_Count" xml:space="preserve">
    <value>数</value>
  </data>
  <data name="Controls_PointLog_Income" xml:space="preserve">
    <value>收入：</value>
  </data>
  <data name="Controls_PointLog_PageTotal" xml:space="preserve">
    <value>本页合计</value>
  </data>
  <data name="Controls_PointLog_Payout" xml:space="preserve">
    <value>&amp;nbsp;&amp;nbsp;支出：</value>
  </data>
  <data name="Controls_PointLog_Total" xml:space="preserve">
    <value>总计</value>
  </data>
  <data name="Controls_Region_Choose" xml:space="preserve">
    <value>请选择</value>
  </data>
  <data name="Controls_Region_ChooseCountry" xml:space="preserve">
    <value>请选择国家</value>
  </data>
  <data name="Controls_Region_ChooseProvince" xml:space="preserve">
    <value>请选择省份</value>
  </data>
  <data name="Controls_Region_Loading" xml:space="preserve">
    <value>载入中...</value>
  </data>
  <data name="Controls_Region_Localize1" xml:space="preserve">
    <value>国家/地区：&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;</value>
  </data>
  <data name="Controls_Region_Localize2" xml:space="preserve">
    <value>省/市/自治区：</value>
  </data>
  <data name="Controls_Region_Localize3" xml:space="preserve">
    <value>市/县/区/旗：&amp;nbsp;</value>
  </data>
  <data name="Controls_ShowMessageListAdmin_ErrChooseMsg" xml:space="preserve">
    <value>&lt;li&gt;对不起，您还没选择要删除的短消息！&lt;/li&gt;</value>
  </data>
  <data name="Controls_ShowMessageList_ErrDelMsg" xml:space="preserve">
    <value>&lt;li&gt;删除失败！！&lt;/li&gt;</value>
  </data>
  <data name="Controls_ShowUserInfo_NotFoundUser" xml:space="preserve">
    <value>&lt;li&gt;找不到指定的会员！&lt;/li&gt;</value>
  </data>
  <data name="Controls_WebPart_AjaxNote_Title" xml:space="preserve">
    <value>备忘录（自动保存）</value>
  </data>
  <data name="Controls_WebPart_ChangeTheme_Title" xml:space="preserve">
    <value>主题控制</value>
  </data>
  <data name="Controls_WebPart_Content_Modify" xml:space="preserve">
    <value>修改</value>
  </data>
  <data name="Controls_WebPart_Content_Title" xml:space="preserve">
    <value>待审核内容</value>
  </data>
  <data name="Controls_WebPart_Count" xml:space="preserve">
    <value>共{$count}条</value>
  </data>
  <data name="Controls_WebPart_MyMessage_Title" xml:space="preserve">
    <value>我的短消息</value>
  </data>
  <data name="Controls_WebPart_SigninContent_Title" xml:space="preserve">
    <value>我的待签收内容</value>
  </data>
  <data name="Controls_WebPart_Welcome_Title" xml:space="preserve">
    <value>欢迎登录系统</value>
  </data>
  <data name="SMS_SmsMessageToConsignee_TxtMessage" xml:space="preserve">
    <value>{$2}，您好！您的订单已经××。----动易网络（请勿回复此短信）</value>
  </data>
  <data name="SMS_SmsMessageToContacter_TxtMessage" xml:space="preserve">
    <value>{$2}，您好！这是一条测试短信。----动易网络（请勿回复此短信）</value>
  </data>
  <data name="SMS_SmsMessageToOther_TxtMessage" xml:space="preserve">
    <value>{$2}，您好！这是一条测试短信。----动易网络（请勿回复此短信）</value>
  </data>
  <data name="SMS_SmsMessageToUser_TxtMessage" xml:space="preserve">
    <value>{$2}，您好！这是一条测试短信。----动易网络（请勿回复此短信）</value>
  </data>
  <data name="User_Register_CheckUserName" xml:space="preserve">
    <value>检查用户名是否可用</value>
  </data>
  <data name="User_Register_ErrEmail" xml:space="preserve">
    <value>&lt;li&gt;Email已被他人注册，请输入不同的Email！&lt;/li&gt;</value>
  </data>
  <data name="BugSuggestion_Bug_Affirm" xml:space="preserve">
    <value>已确认</value>
  </data>
  <data name="BugSuggestion_Bug_NotAffirm" xml:space="preserve">
    <value>未确认</value>
  </data>
  <data name="BugSuggestion_Bug_NotBug" xml:space="preserve">
    <value>非Bug</value>
  </data>
  <data name="BugSuggestion_Bug_Resolved" xml:space="preserve">
    <value>已解决</value>
  </data>
  <data name="Controls_AuthorListControl_JSAlert" xml:space="preserve">
    <value> 作者已经存在，此操作已经忽略！</value>
  </data>
  <data name="Controls_AuthorListControl_JSLoad" xml:space="preserve">
    <value>正在加载页面，请稍候</value>
  </data>
  <data name="Controls_CommentManage_JS1" xml:space="preserve">
    <value>对不起，您的浏览器不支持收藏此链接！</value>
  </data>
  <data name="Controls_CommentManage_JS2" xml:space="preserve">
    <value>对不起，您的浏览器不支持收藏此链接！</value>
  </data>
  <data name="Controls_CommentManage_Mail" xml:space="preserve">
    <value>邮箱</value>
  </data>
  <data name="Controls_CreateHtmlProgress_JS1" xml:space="preserve">
    <value>生成完成!</value>
  </data>
  <data name="Controls_CreateHtmlProgress_JS2" xml:space="preserve">
    <value>执行时间：</value>
  </data>
  <data name="Controls_CreateHtmlProgress_JS3" xml:space="preserve">
    <value>&amp;nbsp;估计剩余时间：</value>
  </data>
  <data name="Controls_CreateHtmlProgress_JS4" xml:space="preserve">
    <value>执行时间：</value>
  </data>
  <data name="Controls_CreateHtmlProgress_JS5" xml:space="preserve">
    <value>&amp;nbsp;估计剩余时间：0秒</value>
  </data>
  <data name="Controls_ShoppingCart_And" xml:space="preserve">
    <value>And</value>
  </data>
  <data name="Controls_ShoppingCart_AndGet" xml:space="preserve">
    <value>In addition, you can get</value>
  </data>
  <data name="Controls_ShoppingCart_Cash" xml:space="preserve">
    <value>In cash coupons</value>
  </data>
  <data name="Controls_ShoppingCart_Change" xml:space="preserve">
    <value>Redemption</value>
  </data>
  <data name="Controls_ShoppingCart_ChangePresent" xml:space="preserve">
    <value>&lt;font color=red&gt; (redemption of gift) &lt;/font&gt;</value>
  </data>
  <data name="Controls_ShoppingCart_Exp" xml:space="preserve">
    <value>- Point</value>
  </data>
  <data name="Controls_ShoppingCart_Give" xml:space="preserve">
    <value>Gift</value>
  </data>
  <data name="Controls_ShoppingCart_GivePresent" xml:space="preserve">
    <value>Gifts</value>
  </data>
  <data name="Controls_ShoppingCart_GivePresents" xml:space="preserve">
    <value>&lt;font color=red&gt; (give gifts) &lt;/font&gt;</value>
  </data>
  <data name="Controls_ShoppingCart_LitChangePresentAmount" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="Controls_ShoppingCart_LitChangePresentSaleType" xml:space="preserve">
    <value>Value redemption</value>
  </data>
  <data name="Controls_ShoppingCart_LitChangePresentType" xml:space="preserve">
    <value>Gifts</value>
  </data>
  <data name="Controls_ShoppingCart_Localize1" xml:space="preserve">
    <value>Picture</value>
  </data>
  <data name="Controls_ShoppingCart_Localize10" xml:space="preserve">
    <value>(Redemption value)</value>
  </data>
  <data name="Controls_ShoppingCart_Localize11" xml:space="preserve">
    <value>Gifts</value>
  </data>
  <data name="Controls_ShoppingCart_Localize12" xml:space="preserve">
    <value>Value redemption</value>
  </data>
  <data name="Controls_ShoppingCart_Localize13" xml:space="preserve">
    <value>Total:</value>
  </data>
  <data name="Controls_ShoppingCart_Localize14" xml:space="preserve">
    <value>Shipping costs:</value>
  </data>
  <data name="Controls_ShoppingCart_Localize15" xml:space="preserve">
    <value>Yuan</value>
  </data>
  <data name="Controls_ShoppingCart_Localize16" xml:space="preserve">
    <value>Freight rates:</value>
  </data>
  <data name="Controls_ShoppingCart_Localize18" xml:space="preserve">
    <value>%</value>
  </data>
  <data name="Controls_ShoppingCart_Localize19" xml:space="preserve">
    <value>Freight prices tax included:</value>
  </data>
  <data name="Controls_ShoppingCart_Localize2" xml:space="preserve">
    <value>Trade names</value>
  </data>
  <data name="Controls_ShoppingCart_Localize20" xml:space="preserve">
    <value>The actual amount:</value>
  </data>
  <data name="Controls_ShoppingCart_Localize21" xml:space="preserve">
    <value>Yuan</value>
  </data>
  <data name="Controls_ShoppingCart_Localize22" xml:space="preserve">
    <value>You can use</value>
  </data>
  <data name="Controls_ShoppingCart_Localize23" xml:space="preserve">
    <value>Yuan redemption value of goods in the following paragraph:</value>
  </data>
  <data name="Controls_ShoppingCart_Localize24" xml:space="preserve">
    <value>Picture</value>
  </data>
  <data name="Controls_ShoppingCart_Localize25" xml:space="preserve">
    <value>Trade names</value>
  </data>
  <data name="Controls_ShoppingCart_Localize26" xml:space="preserve">
    <value>Units</value>
  </data>
  <data name="Controls_ShoppingCart_Localize27" xml:space="preserve">
    <value>Amount</value>
  </data>
  <data name="Controls_ShoppingCart_Localize28" xml:space="preserve">
    <value>Commodity groups</value>
  </data>
  <data name="Controls_ShoppingCart_Localize29" xml:space="preserve">
    <value>Sales type</value>
  </data>
  <data name="Controls_ShoppingCart_Localize3" xml:space="preserve">
    <value>Units</value>
  </data>
  <data name="Controls_ShoppingCart_Localize30" xml:space="preserve">
    <value>Market price</value>
  </data>
  <data name="Controls_ShoppingCart_Localize31" xml:space="preserve">
    <value>Prices</value>
  </data>
  <data name="Controls_ShoppingCart_Localize32" xml:space="preserve">
    <value>The amount of</value>
  </data>
  <data name="Controls_ShoppingCart_Localize4" xml:space="preserve">
    <value>Amount</value>
  </data>
  <data name="Controls_ShoppingCart_Localize5" xml:space="preserve">
    <value>Commodity groups</value>
  </data>
  <data name="Controls_ShoppingCart_Localize6" xml:space="preserve">
    <value>Sales type</value>
  </data>
  <data name="Controls_ShoppingCart_Localize7" xml:space="preserve">
    <value>Market price</value>
  </data>
  <data name="Controls_ShoppingCart_Localize8" xml:space="preserve">
    <value>Prices</value>
  </data>
  <data name="Controls_ShoppingCart_Localize9" xml:space="preserve">
    <value>The amount of</value>
  </data>
  <data name="Controls_ShoppingCart_No" xml:space="preserve">
    <value>No</value>
  </data>
  <data name="Controls_ShoppingCart_Present" xml:space="preserve">
    <value>&lt;font color=red&gt; (gifts) &lt;/font&gt;</value>
  </data>
  <data name="Controls_ShoppingCart_RMB" xml:space="preserve">
    <value>Yuan</value>
  </data>
  <data name="Controls_ShoppingCart_SellPresent" xml:space="preserve">
    <value>Gifts</value>
  </data>
  <data name="Controls_ShoppingCart_shoppingCartInfo" xml:space="preserve">
    <value>You ordered {$countBuyUnitName}, has purchased {$countBuyUnit}, and this restriction of the number of goods per person for the {$LimitUnit}, please re-adjust your shopping cart!</value>
  </data>
  <data name="Controls_ShoppingCart_UseCoupon" xml:space="preserve">
    <value>The use of coupons, in denominations of: {$CouponMoney} yuan, the actual price of commodities: {$goodsPrice} yuan &lt;br&gt;</value>
  </data>
  <data name="Controls_ShoppingCart_Yes" xml:space="preserve">
    <value>Yes</value>
  </data>
  <data name="Controls_ShowOrder_TemplateField196" xml:space="preserve">
    <value>字段名</value>
  </data>
  <data name="Controls_ShowOrder_TemplateField197" xml:space="preserve">
    <value>旧值</value>
  </data>
  <data name="Controls_ShowOrder_TemplateField198" xml:space="preserve">
    <value>新值</value>
  </data>
  <data name="Controls_SourceListControl_JSLoad" xml:space="preserve">
    <value>正在加载页面，请稍候</value>
  </data>
  <data name="Controls_Statistics_Admin" xml:space="preserve">
    <value>Auditor</value>
  </data>
  <data name="Controls_Statistics_NodeName" xml:space="preserve">
    <value>Title</value>
  </data>
  <data name="Controls_Statistics_Total" xml:space="preserve">
    <value>Total</value>
  </data>
  <data name="Controls_Statistics_User" xml:space="preserve">
    <value>The time of admission to</value>
  </data>
  <data name="Controls_AuthorListControl_DelectAll" xml:space="preserve">
    <value>删除全部</value>
  </data>
  <data name="Controls_AuthorListControl_DelectFinal" xml:space="preserve">
    <value>删除最后</value>
  </data>
  <data name="Controls_AuthorListControl_Localize1" xml:space="preserve">
    <value>已经选定的作者：</value>
  </data>
  <data name="Controls_AuthorListControl_Localize2" xml:space="preserve">
    <value>全部分类</value>
  </data>
  <data name="Controls_AuthorListControl_Localize3" xml:space="preserve">
    <value>作者列表：</value>
  </data>
  <data name="Controls_AuthorListControl_Localize4" xml:space="preserve">
    <value>姓名：</value>
  </data>
  <data name="Controls_AuthorListControl_Localize5" xml:space="preserve">
    <value>姓名</value>
  </data>
  <data name="Controls_AuthorListControl_Localize6" xml:space="preserve">
    <value>性别</value>
  </data>
  <data name="Controls_AuthorListControl_Localize7" xml:space="preserve">
    <value>简介</value>
  </data>
  <data name="Controls_Company_CompanyInfo_Localize1" xml:space="preserve">
    <value>单位名称：</value>
  </data>
  <data name="Controls_Company_CompanyInfo_Localize10" xml:space="preserve">
    <value>银行帐号：</value>
  </data>
  <data name="Controls_Company_CompanyInfo_Localize11" xml:space="preserve">
    <value>税号：</value>
  </data>
  <data name="Controls_Company_CompanyInfo_Localize12" xml:space="preserve">
    <value>网址：</value>
  </data>
  <data name="Controls_Company_CompanyInfo_Localize13" xml:space="preserve">
    <value>行业地位：</value>
  </data>
  <data name="Controls_Company_CompanyInfo_Localize14" xml:space="preserve">
    <value>公司规模：</value>
  </data>
  <data name="Controls_Company_CompanyInfo_Localize15" xml:space="preserve">
    <value>业务范围：</value>
  </data>
  <data name="Controls_Company_CompanyInfo_Localize16" xml:space="preserve">
    <value>年销售额：</value>
  </data>
  <data name="Controls_Company_CompanyInfo_Localize17" xml:space="preserve">
    <value>经营状态：</value>
  </data>
  <data name="Controls_Company_CompanyInfo_Localize18" xml:space="preserve">
    <value>注册资本：</value>
  </data>
  <data name="Controls_Company_CompanyInfo_Localize19" xml:space="preserve">
    <value>公司照片：</value>
  </data>
  <data name="Controls_Company_CompanyInfo_Localize2" xml:space="preserve">
    <value>联系地址：</value>
  </data>
  <data name="Controls_Company_CompanyInfo_Localize20" xml:space="preserve">
    <value>公司简介：</value>
  </data>
  <data name="Controls_Company_CompanyInfo_Localize21" xml:space="preserve">
    <value>万元</value>
  </data>
  <data name="Controls_Company_CompanyInfo_Localize22" xml:space="preserve">
    <value>万元</value>
  </data>
  <data name="Controls_Company_CompanyInfo_Localize3" xml:space="preserve">
    <value>国家/地区：</value>
  </data>
  <data name="Controls_Company_CompanyInfo_Localize4" xml:space="preserve">
    <value>省/市：</value>
  </data>
  <data name="Controls_Company_CompanyInfo_Localize5" xml:space="preserve">
    <value>市/县/区：</value>
  </data>
  <data name="Controls_Company_CompanyInfo_Localize6" xml:space="preserve">
    <value>邮政编码：</value>
  </data>
  <data name="Controls_Company_CompanyInfo_Localize7" xml:space="preserve">
    <value>联系电话：</value>
  </data>
  <data name="Controls_Company_CompanyInfo_Localize8" xml:space="preserve">
    <value>传真号码：</value>
  </data>
  <data name="Controls_Company_CompanyInfo_Localize9" xml:space="preserve">
    <value>开户银行：</value>
  </data>
  <data name="Controls_Company_CompanyMemberManage_BoundField1" xml:space="preserve">
    <value>会员名</value>
  </data>
  <data name="Controls_Company_CompanyMemberManage_BoundField2" xml:space="preserve">
    <value>真实姓名</value>
  </data>
  <data name="Controls_Company_CompanyMemberManage_BoundField3" xml:space="preserve">
    <value>邮政编码</value>
  </data>
  <data name="Controls_Company_CompanyMemberManage_BoundField4" xml:space="preserve">
    <value>联系地址</value>
  </data>
  <data name="Controls_Company_CompanyMemberManage_LbtnAddToAdmin" xml:space="preserve">
    <value>升级为管理员</value>
  </data>
  <data name="Controls_Company_CompanyMemberManage_LbtnAgree" xml:space="preserve">
    <value>批准加入</value>
  </data>
  <data name="Controls_Company_CompanyMemberManage_LbtnReject" xml:space="preserve">
    <value>拒绝加入</value>
  </data>
  <data name="Controls_Company_CompanyMemberManage_LbtnRemoveFromAdmin" xml:space="preserve">
    <value>降为普通成员</value>
  </data>
  <data name="Controls_Company_CompanyMemberManage_LbtnRemoveFromCompany" xml:space="preserve">
    <value>从企业中删除</value>
  </data>
  <data name="Controls_Company_CompanyMemberManage_TemplateField1" xml:space="preserve">
    <value>状态</value>
  </data>
  <data name="Controls_Company_CompanyMemberManage_TemplateField2" xml:space="preserve">
    <value>操作</value>
  </data>
  <data name="Controls_Company_Company_Localize1" xml:space="preserve">
    <value>企业名称：</value>
  </data>
  <data name="Controls_Company_Company_Localize10" xml:space="preserve">
    <value>网址：</value>
  </data>
  <data name="Controls_Company_Company_Localize11" xml:space="preserve">
    <value>行业地位：</value>
  </data>
  <data name="Controls_Company_Company_Localize12" xml:space="preserve">
    <value>公司规模：</value>
  </data>
  <data name="Controls_Company_Company_Localize13" xml:space="preserve">
    <value>业务范围：</value>
  </data>
  <data name="Controls_Company_Company_Localize14" xml:space="preserve">
    <value>年销售额：</value>
  </data>
  <data name="Controls_Company_Company_Localize15" xml:space="preserve">
    <value>万元 </value>
  </data>
  <data name="Controls_Company_Company_Localize16" xml:space="preserve">
    <value>经营状态：</value>
  </data>
  <data name="Controls_Company_Company_Localize17" xml:space="preserve">
    <value>注册资本：</value>
  </data>
  <data name="Controls_Company_Company_Localize18" xml:space="preserve">
    <value>万元 </value>
  </data>
  <data name="Controls_Company_Company_Localize19" xml:space="preserve">
    <value>公司照片：</value>
  </data>
  <data name="Controls_Company_Company_Localize2" xml:space="preserve">
    <value>通讯地址：</value>
  </data>
  <data name="Controls_Company_Company_Localize20" xml:space="preserve">
    <value>公司简介：</value>
  </data>
  <data name="Controls_Company_Company_Localize3" xml:space="preserve">
    <value>联系地址：</value>
  </data>
  <data name="Controls_Company_Company_Localize4" xml:space="preserve">
    <value>邮政编码：</value>
  </data>
  <data name="Controls_Company_Company_Localize5" xml:space="preserve">
    <value>联系电话：</value>
  </data>
  <data name="Controls_Company_Company_Localize6" xml:space="preserve">
    <value>传真号码：</value>
  </data>
  <data name="Controls_Company_Company_Localize7" xml:space="preserve">
    <value>开户银行：</value>
  </data>
  <data name="Controls_Company_Company_Localize8" xml:space="preserve">
    <value>银行帐号：</value>
  </data>
  <data name="Controls_Company_Company_Localize9" xml:space="preserve">
    <value>税号：</value>
  </data>
  <data name="Controls_Company_Company_ValcAnnualSales" xml:space="preserve">
    <value>请输入有效的数值！</value>
  </data>
  <data name="Controls_Company_Company_ValcRegisteredCapital" xml:space="preserve">
    <value>请输入有效的数值！</value>
  </data>
  <data name="Controls_Company_Company_ValeAddress" xml:space="preserve">
    <value>联系地址的长度不能小于10</value>
  </data>
  <data name="Controls_Company_Company_ValeCompanyName" xml:space="preserve">
    <value>企业名称的长度不能小于6位大于100位</value>
  </data>
  <data name="Controls_Company_Company_ValrAddress" xml:space="preserve">
    <value>请输入详细的联系地址</value>
  </data>
  <data name="Controls_Company_Company_ValrCompanyName" xml:space="preserve">
    <value>企业名称不能为空！</value>
  </data>
  <data name="Controls_Company_Company_ValrZipCode" xml:space="preserve">
    <value>请输入单位的邮政编码</value>
  </data>
  <data name="Controls_Crm_LiaisonInformation_Localize1" xml:space="preserve">
    <value>通讯地址：</value>
  </data>
  <data name="Controls_Crm_LiaisonInformation_Localize10" xml:space="preserve">
    <value>传真号码：</value>
  </data>
  <data name="Controls_Crm_LiaisonInformation_Localize11" xml:space="preserve">
    <value>小灵通：</value>
  </data>
  <data name="Controls_Crm_LiaisonInformation_Localize12" xml:space="preserve">
    <value>个人主页：</value>
  </data>
  <data name="Controls_Crm_LiaisonInformation_Localize13" xml:space="preserve">
    <value>主页已经存在，请勿重复添加！</value>
  </data>
  <data name="Controls_Crm_LiaisonInformation_Localize14" xml:space="preserve">
    <value>Email地址：</value>
  </data>
  <data name="Controls_Crm_LiaisonInformation_Localize15" xml:space="preserve">
    <value>QQ号码：</value>
  </data>
  <data name="Controls_Crm_LiaisonInformation_Localize16" xml:space="preserve">
    <value>QQ号码已经存在，请勿重复添加！</value>
  </data>
  <data name="Controls_Crm_LiaisonInformation_Localize17" xml:space="preserve">
    <value>MSN帐号：</value>
  </data>
  <data name="Controls_Crm_LiaisonInformation_Localize18" xml:space="preserve">
    <value>Msn号码已经存在，请勿重复添加！</value>
  </data>
  <data name="Controls_Crm_LiaisonInformation_Localize19" xml:space="preserve">
    <value>ICQ号码：</value>
  </data>
  <data name="Controls_Crm_LiaisonInformation_Localize2" xml:space="preserve">
    <value>联系地址：</value>
  </data>
  <data name="Controls_Crm_LiaisonInformation_Localize20" xml:space="preserve">
    <value>雅虎通帐号：</value>
  </data>
  <data name="Controls_Crm_LiaisonInformation_Localize21" xml:space="preserve">
    <value>UC帐号：</value>
  </data>
  <data name="Controls_Crm_LiaisonInformation_Localize22" xml:space="preserve">
    <value>Aim帐号：</value>
  </data>
  <data name="Controls_Crm_LiaisonInformation_Localize23" xml:space="preserve">
    <value>填写的URL地址格式不正确！</value>
  </data>
  <data name="Controls_Crm_LiaisonInformation_Localize24" xml:space="preserve">
    <value>Email地址已经存在，请勿重复添加！</value>
  </data>
  <data name="Controls_Crm_LiaisonInformation_Localize3" xml:space="preserve">
    <value>邮政编码：</value>
  </data>
  <data name="Controls_Crm_LiaisonInformation_Localize4" xml:space="preserve">
    <value>办公电话：</value>
  </data>
  <data name="Controls_Crm_LiaisonInformation_Localize5" xml:space="preserve">
    <value>办公电话已经存在，请勿重复添加！</value>
  </data>
  <data name="Controls_Crm_LiaisonInformation_Localize6" xml:space="preserve">
    <value>住宅电话：</value>
  </data>
  <data name="Controls_Crm_LiaisonInformation_Localize7" xml:space="preserve">
    <value>住宅电话已经存在，请勿重复添加！</value>
  </data>
  <data name="Controls_Crm_LiaisonInformation_Localize8" xml:space="preserve">
    <value>移动电话：</value>
  </data>
  <data name="Controls_Crm_LiaisonInformation_Localize9" xml:space="preserve">
    <value>移动电话已经存在，请勿重复添加！</value>
  </data>
  <data name="Controls_Crm_PersonalInformation_ListItem1" xml:space="preserve">
    <value>保密</value>
  </data>
  <data name="Controls_Crm_PersonalInformation_ListItem2" xml:space="preserve">
    <value>男</value>
  </data>
  <data name="Controls_Crm_PersonalInformation_ListItem3" xml:space="preserve">
    <value>女</value>
  </data>
  <data name="Controls_Crm_PersonalInformation_ListItem4" xml:space="preserve">
    <value>保密</value>
  </data>
  <data name="Controls_Crm_PersonalInformation_ListItem5" xml:space="preserve">
    <value>未婚</value>
  </data>
  <data name="Controls_Crm_PersonalInformation_ListItem6" xml:space="preserve">
    <value>已婚</value>
  </data>
  <data name="Controls_Crm_PersonalInformation_ListItem7" xml:space="preserve">
    <value>离异</value>
  </data>
  <data name="Controls_Crm_PersonalInformation_Localize1" xml:space="preserve">
    <value>出生日期：</value>
  </data>
  <data name="Controls_Crm_PersonalInformation_Localize10" xml:space="preserve">
    <value>文化爱好：</value>
  </data>
  <data name="Controls_Crm_PersonalInformation_Localize11" xml:space="preserve">
    <value>娱乐休闲爱好：</value>
  </data>
  <data name="Controls_Crm_PersonalInformation_Localize12" xml:space="preserve">
    <value>体育爱好：</value>
  </data>
  <data name="Controls_Crm_PersonalInformation_Localize13" xml:space="preserve">
    <value>其他爱好：</value>
  </data>
  <data name="Controls_Crm_PersonalInformation_Localize14" xml:space="preserve">
    <value>月 收 入：</value>
  </data>
  <data name="Controls_Crm_PersonalInformation_Localize15" xml:space="preserve">
    <value>家庭情况：</value>
  </data>
  <data name="Controls_Crm_PersonalInformation_Localize2" xml:space="preserve">
    <value>证件号码：</value>
  </data>
  <data name="Controls_Crm_PersonalInformation_Localize3" xml:space="preserve">
    <value>籍贯：</value>
  </data>
  <data name="Controls_Crm_PersonalInformation_Localize4" xml:space="preserve">
    <value>民族：</value>
  </data>
  <data name="Controls_Crm_PersonalInformation_Localize5" xml:space="preserve">
    <value>性别：</value>
  </data>
  <data name="Controls_Crm_PersonalInformation_Localize6" xml:space="preserve">
    <value>婚姻状况：</value>
  </data>
  <data name="Controls_Crm_PersonalInformation_Localize7" xml:space="preserve">
    <value>学历：</value>
  </data>
  <data name="Controls_Crm_PersonalInformation_Localize8" xml:space="preserve">
    <value>毕业学校：</value>
  </data>
  <data name="Controls_Crm_PersonalInformation_Localize9" xml:space="preserve">
    <value>生活爱好：</value>
  </data>
  <data name="Controls_SelectAgent_FDialog1_Name" xml:space="preserve">
    <value>...</value>
  </data>
  <data name="Controls_SelectAgent_FDialog1_Title" xml:space="preserve">
    <value>代理商</value>
  </data>
  <data name="Controls_Shop_AddressPicker_Localize1" xml:space="preserve">
    <value>国家：</value>
  </data>
  <data name="Controls_Shop_AddressPicker_Localize2" xml:space="preserve">
    <value>省份：</value>
  </data>
  <data name="Controls_Shop_AddressPicker_Localize3" xml:space="preserve">
    <value>城市：</value>
  </data>
  <data name="Controls_Shop_AddressPicker_Localize4" xml:space="preserve">
    <value>地区(县)：</value>
  </data>
  <data name="Controls_Shop_AddressPicker_Localize5" xml:space="preserve">
    <value>街道地址：</value>
  </data>
  <data name="Controls_Shop_AddressPicker_Localize6" xml:space="preserve">
    <value>(不需重复填写：国/省/市/区)</value>
  </data>
  <data name="Controls_Shop_AddressPicker_RequiredFieldValidator1" xml:space="preserve">
    <value>请选择国家</value>
  </data>
  <data name="Controls_Shop_AddressPicker_ValrAddress_ErrorMessage" xml:space="preserve">
    <value>请输入街道地址！</value>
  </data>
  <data name="Controls_Shop_AddressPicker_ValrAddress_RequiredText" xml:space="preserve">
    <value>*</value>
  </data>
  <data name="Controls_Shop_AgentList_BtnSearch" xml:space="preserve">
    <value>查找</value>
  </data>
  <data name="Controls_Shop_AgentList_LbtnDelAgent" xml:space="preserve">
    <value>清除选中的代理商</value>
  </data>
  <data name="Controls_Shop_AgentList_Localize1" xml:space="preserve">
    <value>查找代理商：</value>
  </data>
  <data name="Controls_Shop_MergeOrder_BtnSubmit" xml:space="preserve">
    <value>合并</value>
  </data>
  <data name="Controls_Shop_MergeOrder_CancelInput" xml:space="preserve">
    <value>取消</value>
  </data>
  <data name="Controls_Shop_MergeOrder_Choose" xml:space="preserve">
    <value>请选择...</value>
  </data>
  <data name="Controls_Shop_MergeOrder_ListItem1" xml:space="preserve">
    <value>合并主订单的备注留言和内部记录</value>
  </data>
  <data name="Controls_Shop_MergeOrder_ListItem2" xml:space="preserve">
    <value>合并从订单的备注留言和内部记录</value>
  </data>
  <data name="Controls_Shop_MergeOrder_ListItem3" xml:space="preserve">
    <value>合并主订单、从订单的备注留言和内部记录</value>
  </data>
  <data name="Controls_Shop_MergeOrder_Localize1" xml:space="preserve">
    <value>合并订单</value>
  </data>
  <data name="Controls_Shop_MergeOrder_Localize2" xml:space="preserve">
    <value>主订单：</value>
  </data>
  <data name="Controls_Shop_MergeOrder_Localize3" xml:space="preserve">
    <value>从订单：</value>
  </data>
  <data name="Controls_Shop_MergeOrder_Localize4" xml:space="preserve">
    <value>合并后从订单将被直接删除</value>
  </data>
  <data name="Controls_Shop_MergeOrder_Localize5" xml:space="preserve">
    <value>合并方式：</value>
  </data>
  <data name="Controls_Shop_MergeOrder_Localize6" xml:space="preserve">
    <value>注意：只能对未确认的订单进行合并</value>
  </data>
  <data name="Controls_Shop_MergeOrder_NotBeyondToyou" xml:space="preserve">
    <value>只能合并属于自己的订单！</value>
  </data>
  <data name="Controls_Shop_MergeOrder_NotExistFOrder" xml:space="preserve">
    <value>从订单（{$Order}）不存在！</value>
  </data>
  <data name="Controls_Shop_MergeOrder_NotExistMainOrder" xml:space="preserve">
    <value>主订单{$PrincipalOrder}不存在！</value>
  </data>
  <data name="Controls_Shop_MergeOrder_SameCantUnit" xml:space="preserve">
    <value>合并的订单不能为同一个订单！</value>
  </data>
  <data name="Controls_Shop_MergeOrder_SuccessUnit" xml:space="preserve">
    <value>订单合并成功！</value>
  </data>
  <data name="Controls_Shop_MergeOrder_UnitMainOrderMustNotValidate" xml:space="preserve">
    <value>合并的主订单必须为未确认的订单！</value>
  </data>
  <data name="Controls_Shop_MergeOrder_UnitOrderMustBeyondSameUser" xml:space="preserve">
    <value>合并的订单必须属于同个用户</value>
  </data>
  <data name="Controls_Shop_MergeOrder_UnitOrderMustNotValidate" xml:space="preserve">
    <value>合并的订单必须为未确认的订单！</value>
  </data>
  <data name="Controls_Shop_MergeOrder_UnitOrderMustProductOrder" xml:space="preserve">
    <value>不能将积分订单进行合并！</value>
  </data>
  <data name="Controls_Shop_MergeOrder_ValrPrincipalOrder" xml:space="preserve">
    <value>请输入要合并的主订单！</value>
  </data>
  <data name="Controls_Shop_MergeOrder_ValrSubordinateOrder" xml:space="preserve">
    <value>请输入要合并的从订单！</value>
  </data>
  <data name="Controls_Shop_MultiplePhoto_Localize1" xml:space="preserve">
    <value>图片</value>
  </data>
  <data name="Controls_Shop_MultiplePhoto_Localize2" xml:space="preserve">
    <value>操作</value>
  </data>
  <data name="Controls_Shop_ProductNumBuilder_BtnCheckProductNum" xml:space="preserve">
    <value>检查是否存在相同的编号</value>
  </data>
  <data name="Controls_Shop_ProductNumBuilder_Localize1" xml:space="preserve">
    <value>自动编号</value>
  </data>
  <data name="Controls_Shop_ProductUnitPicker_ListItem1" xml:space="preserve">
    <value>请选择</value>
  </data>
  <data name="Controls_Shop_ProductUnitPicker_ValrUnit" xml:space="preserve">
    <value>单位不能为空！</value>
  </data>
  <data name="Controls_ShowOrderDetail_Arrearage" xml:space="preserve">
    <value>尚欠款：</value>
  </data>
  <data name="Controls_ShowOrderDetail_Carriage" xml:space="preserve">
    <value>运费：</value>
  </data>
  <data name="Controls_ShowOrderDetail_CouponInfo" xml:space="preserve">
    <value>&lt;br&gt;使用{$CouponName}，面值为{$Money}元</value>
  </data>
  <data name="Controls_ShowOrderDetail_CouponTrue" xml:space="preserve">
    <value>，使用后商品实际价格为：</value>
  </data>
  <data name="Controls_ShowOrderDetail_CreditProductStatus" xml:space="preserve">
    <value>积分状态：</value>
  </data>
  <data name="Controls_ShowOrderDetail_Give" xml:space="preserve">
    <value>元现金券，赠送</value>
  </data>
  <data name="Controls_ShowOrderDetail_HitGive" xml:space="preserve">
    <value>点积分，赠送</value>
  </data>
  <data name="Controls_ShowOrderDetail_Localize1" xml:space="preserve">
    <value>订 单 信 息</value>
  </data>
  <data name="Controls_ShowOrderDetail_Localize10" xml:space="preserve">
    <value>订单状态：</value>
  </data>
  <data name="Controls_ShowOrderDetail_Localize11" xml:space="preserve">
    <value>付款情况：</value>
  </data>
  <data name="Controls_ShowOrderDetail_Localize12" xml:space="preserve">
    <value>物流状态：</value>
  </data>
  <data name="Controls_ShowOrderDetail_Localize13" xml:space="preserve">
    <value>收货人姓名：</value>
  </data>
  <data name="Controls_ShowOrderDetail_Localize14" xml:space="preserve">
    <value>联系电话：</value>
  </data>
  <data name="Controls_ShowOrderDetail_Localize15" xml:space="preserve">
    <value>收货人地址：</value>
  </data>
  <data name="Controls_ShowOrderDetail_Localize16" xml:space="preserve">
    <value>邮政编码：</value>
  </data>
  <data name="Controls_ShowOrderDetail_Localize17" xml:space="preserve">
    <value>收货人邮箱：</value>
  </data>
  <data name="Controls_ShowOrderDetail_Localize18" xml:space="preserve">
    <value>收货人手机：</value>
  </data>
  <data name="Controls_ShowOrderDetail_Localize19" xml:space="preserve">
    <value>付款方式：</value>
  </data>
  <data name="Controls_ShowOrderDetail_Localize2" xml:space="preserve">
    <value>（订单编号：</value>
  </data>
  <data name="Controls_ShowOrderDetail_Localize20" xml:space="preserve">
    <value>送货方式：</value>
  </data>
  <data name="Controls_ShowOrderDetail_Localize21" xml:space="preserve">
    <value>发票信息：</value>
  </data>
  <data name="Controls_ShowOrderDetail_Localize22" xml:space="preserve">
    <value>订单类型：</value>
  </data>
  <data name="Controls_ShowOrderDetail_Localize23" xml:space="preserve">
    <value>跟单员：</value>
  </data>
  <data name="Controls_ShowOrderDetail_Localize24" xml:space="preserve">
    <value>商 品 名 称</value>
  </data>
  <data name="Controls_ShowOrderDetail_Localize25" xml:space="preserve">
    <value>单位</value>
  </data>
  <data name="Controls_ShowOrderDetail_Localize26" xml:space="preserve">
    <value>数量</value>
  </data>
  <data name="Controls_ShowOrderDetail_Localize27" xml:space="preserve">
    <value>市场价</value>
  </data>
  <data name="Controls_ShowOrderDetail_Localize28" xml:space="preserve">
    <value>实价</value>
  </data>
  <data name="Controls_ShowOrderDetail_Localize29" xml:space="preserve">
    <value>指定价</value>
  </data>
  <data name="Controls_ShowOrderDetail_Localize3" xml:space="preserve">
    <value>客户名称：</value>
  </data>
  <data name="Controls_ShowOrderDetail_Localize30" xml:space="preserve">
    <value>金额</value>
  </data>
  <data name="Controls_ShowOrderDetail_Localize31" xml:space="preserve">
    <value>服务期限</value>
  </data>
  <data name="Controls_ShowOrderDetail_Localize32" xml:space="preserve">
    <value>备注</value>
  </data>
  <data name="Controls_ShowOrderDetail_Localize33" xml:space="preserve">
    <value>合计金额：</value>
  </data>
  <data name="Controls_ShowOrderDetail_Localize34" xml:space="preserve">
    <value>实际金额：</value>
  </data>
  <data name="Controls_ShowOrderDetail_Localize35" xml:space="preserve">
    <value>已付款：</value>
  </data>
  <data name="Controls_ShowOrderDetail_Localize36" xml:space="preserve">
    <value>商品图片</value>
  </data>
  <data name="Controls_ShowOrderDetail_Localize37" xml:space="preserve">
    <value>合计数量：</value>
  </data>
  <data name="Controls_ShowOrderDetail_Localize4" xml:space="preserve">
    <value>用 户 名：</value>
  </data>
  <data name="Controls_ShowOrderDetail_Localize5" xml:space="preserve">
    <value>代 理 商：</value>
  </data>
  <data name="Controls_ShowOrderDetail_Localize6" xml:space="preserve">
    <value>购买日期：</value>
  </data>
  <data name="Controls_ShowOrderDetail_Localize7" xml:space="preserve">
    <value>下单时间：</value>
  </data>
  <data name="Controls_ShowOrderDetail_Localize8" xml:space="preserve">
    <value> 需要发票：</value>
  </data>
  <data name="Controls_ShowOrderDetail_Localize9" xml:space="preserve">
    <value>已开发票：</value>
  </data>
  <data name="Controls_ShowOrderDetail_Look" xml:space="preserve">
    <value>查看</value>
  </data>
  <data name="Controls_ShowOrderDetail_LtrMemoTitle" xml:space="preserve">
    <value>内部记录：</value>
  </data>
  <data name="Controls_ShowOrderDetail_Return" xml:space="preserve">
    <value>返还</value>
  </data>
  <data name="Controls_ShowOrderDetail_RMB" xml:space="preserve">
    <value>元</value>
  </data>
  <data name="Controls_ShowOrderDetail_TotalMoney" xml:space="preserve">
    <value>实际金额</value>
  </data>
  <data name="Controls_ShowOrder_AdminRevert" xml:space="preserve">
    <value>管理员回复：</value>
  </data>
  <data name="Controls_ShowOrder_BoundField1" xml:space="preserve">
    <value>交易时间</value>
  </data>
  <data name="Controls_ShowOrder_BoundField10" xml:space="preserve">
    <value>开票人</value>
  </data>
  <data name="Controls_ShowOrder_BoundField11" xml:space="preserve">
    <value>录入员</value>
  </data>
  <data name="Controls_ShowOrder_BoundField12" xml:space="preserve">
    <value>录入时间</value>
  </data>
  <data name="Controls_ShowOrder_BoundField13" xml:space="preserve">
    <value>日期</value>
  </data>
  <data name="Controls_ShowOrder_BoundField14" xml:space="preserve">
    <value>发货/客户退货</value>
  </data>
  <data name="Controls_ShowOrder_BoundField15" xml:space="preserve">
    <value>经手人</value>
  </data>
  <data name="Controls_ShowOrder_BoundField16" xml:space="preserve">
    <value>录入员</value>
  </data>
  <data name="Controls_ShowOrder_BoundField17" xml:space="preserve">
    <value>客户已签收</value>
  </data>
  <data name="Controls_ShowOrder_BoundField18" xml:space="preserve">
    <value>备注/退货原因</value>
  </data>
  <data name="Controls_ShowOrder_BoundField19" xml:space="preserve">
    <value>时间</value>
  </data>
  <data name="Controls_ShowOrder_BoundField2" xml:space="preserve">
    <value>交易方式</value>
  </data>
  <data name="Controls_ShowOrder_BoundField20" xml:space="preserve">
    <value>过户人</value>
  </data>
  <data name="Controls_ShowOrder_BoundField21" xml:space="preserve">
    <value>过户给</value>
  </data>
  <data name="Controls_ShowOrder_BoundField22" xml:space="preserve">
    <value>过户费</value>
  </data>
  <data name="Controls_ShowOrder_BoundField23" xml:space="preserve">
    <value>付款人</value>
  </data>
  <data name="Controls_ShowOrder_BoundField24" xml:space="preserve">
    <value>备注</value>
  </data>
  <data name="Controls_ShowOrder_BoundField25" xml:space="preserve">
    <value>经手人</value>
  </data>
  <data name="Controls_ShowOrder_BoundField26" xml:space="preserve">
    <value>服务时间</value>
  </data>
  <data name="Controls_ShowOrder_BoundField27" xml:space="preserve">
    <value>服务类型</value>
  </data>
  <data name="Controls_ShowOrder_BoundField28" xml:space="preserve">
    <value>服务方式</value>
  </data>
  <data name="Controls_ShowOrder_BoundField29" xml:space="preserve">
    <value>服务人员</value>
  </data>
  <data name="Controls_ShowOrder_BoundField3" xml:space="preserve">
    <value>币种</value>
  </data>
  <data name="Controls_ShowOrder_BoundField30" xml:space="preserve">
    <value>服务结果</value>
  </data>
  <data name="Controls_ShowOrder_BoundField32" xml:space="preserve">
    <value>投诉时间</value>
  </data>
  <data name="Controls_ShowOrder_BoundField33" xml:space="preserve">
    <value>投诉类型</value>
  </data>
  <data name="Controls_ShowOrder_BoundField34" xml:space="preserve">
    <value>紧急程度</value>
  </data>
  <data name="Controls_ShowOrder_BoundField35" xml:space="preserve">
    <value>记录状态</value>
  </data>
  <data name="Controls_ShowOrder_BoundField36" xml:space="preserve">
    <value>时间</value>
  </data>
  <data name="Controls_ShowOrder_BoundField37" xml:space="preserve">
    <value>内容</value>
  </data>
  <data name="Controls_ShowOrder_BoundField38" xml:space="preserve">
    <value>管理员名</value>
  </data>
  <data name="Controls_ShowOrder_BoundField4" xml:space="preserve">
    <value>摘要</value>
  </data>
  <data name="Controls_ShowOrder_BoundField5" xml:space="preserve">
    <value>备注/说明</value>
  </data>
  <data name="Controls_ShowOrder_BoundField6" xml:space="preserve">
    <value>日期</value>
  </data>
  <data name="Controls_ShowOrder_BoundField7" xml:space="preserve">
    <value>发票类型</value>
  </data>
  <data name="Controls_ShowOrder_BoundField8" xml:space="preserve">
    <value>发票抬头</value>
  </data>
  <data name="Controls_ShowOrder_BoundField9" xml:space="preserve">
    <value>发票金额</value>
  </data>
  <data name="Controls_ShowOrder_BoundFieldR1" xml:space="preserve">
    <value>客户评价</value>
  </data>
  <data name="Controls_ShowOrder_Cancel" xml:space="preserve">
    <value>&lt;span style='color:#F00'&gt;退货&lt;/span&gt;</value>
  </data>
  <data name="Controls_ShowOrder_Consignment" xml:space="preserve">
    <value>发货</value>
  </data>
  <data name="Controls_ShowOrder_EgvBankroll_EmptyDataText" xml:space="preserve">
    <value>没有相关付款记录</value>
  </data>
  <data name="Controls_ShowOrder_EgvComplain_EmptyDataText" xml:space="preserve">
    <value>没有相关投诉记录</value>
  </data>
  <data name="Controls_ShowOrder_EgvDeliverItem_EmptyDataText" xml:space="preserve">
    <value>没有相关发退货记录</value>
  </data>
  <data name="Controls_ShowOrder_EgvFeedback_EmptyDataText" xml:space="preserve">
    <value>没有相关反馈记录</value>
  </data>
  <data name="Controls_ShowOrder_EgvInvoice_EmptyDataText" xml:space="preserve">
    <value>没有相关发票记录</value>
  </data>
  <data name="Controls_ShowOrder_EgvService_EmptyDataText" xml:space="preserve">
    <value>没有相关服务记录</value>
  </data>
  <data name="Controls_ShowOrder_EgvTransferLog_EmptyDataText" xml:space="preserve">
    <value>没有相关过户记录</value>
  </data>
  <data name="Controls_ShowOrder_ErrDeleteBackMsg" xml:space="preserve">
    <value>删除反馈信息失败</value>
  </data>
  <data name="Controls_ShowOrder_ErrDeleteRevertMsg" xml:space="preserve">
    <value>删除回复信息失败！</value>
  </data>
  <data name="Controls_ShowOrder_HyperLinkField1" xml:space="preserve">
    <value>客户名称</value>
  </data>
  <data name="Controls_ShowOrder_HyperLinkField2" xml:space="preserve">
    <value>操作</value>
  </data>
  <data name="Controls_ShowOrder_HyperLinkField2_Text" xml:space="preserve">
    <value>查看</value>
  </data>
  <data name="Controls_ShowOrder_Income" xml:space="preserve">
    <value>收入</value>
  </data>
  <data name="Controls_ShowOrder_InvoiceDate" xml:space="preserve">
    <value>开票时间</value>
  </data>
  <data name="Controls_ShowOrder_LbtnDelFeedback" xml:space="preserve">
    <value>删除</value>
  </data>
  <data name="Controls_ShowOrder_LbtnReply" xml:space="preserve">
    <value>回复</value>
  </data>
  <data name="Controls_ShowOrder_LinkButton1" xml:space="preserve">
    <value>签收</value>
  </data>
  <data name="Controls_ShowOrder_LinkButton1_OnClientClick" xml:space="preserve">
    <value>return confirm('确定已经收到此订单中的货物了吗？')</value>
  </data>
  <data name="Controls_ShowOrder_Localize1" xml:space="preserve">
    <value>付款信息</value>
  </data>
  <data name="Controls_ShowOrder_Localize10" xml:space="preserve">
    <value>订单历史记录</value>
  </data>
  <data name="Controls_ShowOrder_Localize2" xml:space="preserve">
    <value>发票记录</value>
  </data>
  <data name="Controls_ShowOrder_Localize3" xml:space="preserve">
    <value>发退货记录</value>
  </data>
  <data name="Controls_ShowOrder_Localize4" xml:space="preserve">
    <value>过户记录</value>
  </data>
  <data name="Controls_ShowOrder_Localize5" xml:space="preserve">
    <value>服务记录</value>
  </data>
  <data name="Controls_ShowOrder_Localize6" xml:space="preserve">
    <value>投诉记录</value>
  </data>
  <data name="Controls_ShowOrder_Localize7" xml:space="preserve">
    <value>反馈记录</value>
  </data>
  <data name="Controls_ShowOrder_Localize8" xml:space="preserve">
    <value>在线支付记录</value>
  </data>
  <data name="Controls_ShowOrder_Localize9" xml:space="preserve">
    <value>修改</value>
  </data>
  <data name="Controls_ShowOrder_Look" xml:space="preserve">
    <value>查看</value>
  </data>
  <data name="Controls_ShowOrder_Payer" xml:space="preserve">
    <value>付款人</value>
  </data>
  <data name="Controls_ShowOrder_Payout" xml:space="preserve">
    <value>支出</value>
  </data>
  <data name="Controls_ShowOrder_SuccessDeleteBackMsg" xml:space="preserve">
    <value>删除反馈信息成功</value>
  </data>
  <data name="Controls_ShowOrder_SuccessDeleteRevertMsg" xml:space="preserve">
    <value>删除回复信息成功！</value>
  </data>
  <data name="Controls_ShowOrder_TemplateField1" xml:space="preserve">
    <value>用户名</value>
  </data>
  <data name="Controls_ShowOrder_TemplateField10" xml:space="preserve">
    <value>回访确认</value>
  </data>
  <data name="Controls_ShowOrder_TemplateField11" xml:space="preserve">
    <value>客户名称</value>
  </data>
  <data name="Controls_ShowOrder_TemplateField12" xml:space="preserve">
    <value>主题</value>
  </data>
  <data name="Controls_ShowOrder_TemplateField13" xml:space="preserve">
    <value>操作</value>
  </data>
  <data name="Controls_ShowOrder_TemplateField14" xml:space="preserve">
    <value>支付序号</value>
  </data>
  <data name="Controls_ShowOrder_TemplateField15" xml:space="preserve">
    <value>支付平台</value>
  </data>
  <data name="Controls_ShowOrder_TemplateField16" xml:space="preserve">
    <value>交易时间</value>
  </data>
  <data name="Controls_ShowOrder_TemplateField17" xml:space="preserve">
    <value>汇款金额</value>
  </data>
  <data name="Controls_ShowOrder_TemplateField18" xml:space="preserve">
    <value>实际转账金额</value>
  </data>
  <data name="Controls_ShowOrder_TemplateField19" xml:space="preserve">
    <value>交易状态</value>
  </data>
  <data name="Controls_ShowOrder_TemplateField191" xml:space="preserve">
    <value>操作名称</value>
  </data>
  <data name="Controls_ShowOrder_TemplateField192" xml:space="preserve">
    <value>操作时间</value>
  </data>
  <data name="Controls_ShowOrder_TemplateField193" xml:space="preserve">
    <value>操作员IP</value>
  </data>
  <data name="Controls_ShowOrder_TemplateField194" xml:space="preserve">
    <value>操作人</value>
  </data>
  <data name="Controls_ShowOrder_TemplateField195" xml:space="preserve">
    <value>操作备注</value>
  </data>
  <data name="Controls_ShowOrder_TemplateField2" xml:space="preserve">
    <value>支出金额</value>
  </data>
  <data name="Controls_ShowOrder_TemplateField3" xml:space="preserve">
    <value>发票号码</value>
  </data>
  <data name="Controls_ShowOrder_TemplateField4" xml:space="preserve">
    <value>快递公司名</value>
  </data>
  <data name="Controls_ShowOrder_TemplateField5" xml:space="preserve">
    <value>快递单号</value>
  </data>
  <data name="Controls_ShowOrder_TemplateField6" xml:space="preserve">
    <value>操作</value>
  </data>
  <data name="Controls_ShowOrder_TemplateField7" xml:space="preserve">
    <value>查看物流情况</value>
  </data>
  <data name="Controls_ShowOrder_TemplateField8" xml:space="preserve">
    <value>客户名称</value>
  </data>
  <data name="Controls_ShowOrder_TemplateField9" xml:space="preserve">
    <value>主题</value>
  </data>
  <data name="Controls_ShowOrder_Total" xml:space="preserve">
    <value>合计金额：</value>
  </data>
  <data name="Controls_ShowUserInfo_Localize1" xml:space="preserve">
    <value>会员名：</value>
  </data>
  <data name="Controls_ShowUserInfo_Localize10" xml:space="preserve">
    <value>剩余天数：</value>
  </data>
  <data name="Controls_ShowUserInfo_Localize11" xml:space="preserve">
    <value>天</value>
  </data>
  <data name="Controls_ShowUserInfo_Localize2" xml:space="preserve">
    <value>所属会员组：</value>
  </data>
  <data name="Controls_ShowUserInfo_Localize3" xml:space="preserve">
    <value>资金余额：</value>
  </data>
  <data name="Controls_ShowUserInfo_Localize4" xml:space="preserve">
    <value>元</value>
  </data>
  <data name="Controls_ShowUserInfo_Localize5" xml:space="preserve">
    <value>数：</value>
  </data>
  <data name="Controls_ShowUserInfo_Localize6" xml:space="preserve">
    <value>积分：</value>
  </data>
  <data name="Controls_ShowUserInfo_Localize7" xml:space="preserve">
    <value>分</value>
  </data>
  <data name="Controls_ShowUserInfo_Localize8" xml:space="preserve">
    <value>有效期信息：</value>
  </data>
  <data name="Controls_ShowUserInfo_Localize9" xml:space="preserve">
    <value>截止日期：</value>
  </data>
  <data name="Controls_SourceListControl_BtnSearch" xml:space="preserve">
    <value>查找</value>
  </data>
  <data name="Controls_SourceListControl_JSLoad1" xml:space="preserve">
    <value>正在加载页面，请稍候</value>
  </data>
  <data name="Controls_SourceListControl_Localize1" xml:space="preserve">
    <value>全部分类</value>
  </data>
  <data name="Controls_SourceListControl_Localize2" xml:space="preserve">
    <value>列表：</value>
  </data>
  <data name="Controls_SourceListControl_Localize3" xml:space="preserve">
    <value>来源分类</value>
  </data>
  <data name="Controls_SourceListControl_Localize4" xml:space="preserve">
    <value>简介</value>
  </data>
  <data name="Controls_SourceListControl_Localize5" xml:space="preserve">
    <value>名称</value>
  </data>
  <data name="User_Accessories_KeyWordList_BtnSearch" xml:space="preserve">
    <value>查找</value>
  </data>
  <data name="User_Accessories_KeyWordList_del1" xml:space="preserve">
    <value>删除最后</value>
  </data>
  <data name="User_Accessories_KeyWordList_del2" xml:space="preserve">
    <value>删除全部</value>
  </data>
  <data name="User_Accessories_KeyWordList_Localize2" xml:space="preserve">
    <value>列表：</value>
  </data>
  <data name="User_Default_LocalizeProductPic" xml:space="preserve">
    <value>商品清晰图</value>
  </data>
  <data name="User_Default_LocalizeProductPicThumb" xml:space="preserve">
    <value>商品缩略图</value>
  </data>
  <data name="User_Default_LocalizeProductPicWatermark" xml:space="preserve">
    <value>添加水印</value>
  </data>
  <data name="User_Default_LocalizeProductThumbWatermark" xml:space="preserve">
    <value>添加水印</value>
  </data>
  <data name="User_Default_LocalizeThumb" xml:space="preserve">
    <value>自动生成缩略图</value>
  </data>
  <data name="Controls_FieldControl_LinkageType_ReqLinkage" xml:space="preserve">
    <value>必填项不能为空</value>
  </data>
</root>